﻿Body {
    text-align: center;
}

input {
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border: solid 1px #000000;
    border-radius: 2px;
    padding: 0;
    padding-block: 0;
    padding-inline: 0;
}

Login1 {
    width: 400px;
    margin: 0px auto;
}

Input#Login1_UserName {
    margin-top: 10px;
    margin-bottom: 5px;
}

Input#Login1_Password {
    margin-bottom: 15px;
}

Input#Login1_RememberMe {
    margin-top: 5px;
    margin-bottom: 15px;
}